@font-face {
    font-family: 'Inter';
    src: url('../webfonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
    font-style: normal;
    font-weight: 100 900;
}

body {
    font-family: "Inter", sans-serif!important;
    font-optical-sizing: auto;
    font-style: normal;
    background-color: #e4ebf5;
    color: #6E6E73;
}

.login-container {
    min-height: 100vh;
}

.card.shadow.p-5 {
    background: transparent;
	box-shadow: 0.3rem 0.3rem 0.6rem #c8d0e7, -0.2rem -0.2rem 0.5rem #fff!important;
	border: none;
	border-radius: 50% 50% 50% 50%;
	padding-top: 120px !important;
    padding-bottom: 130px !important;
}

.card.shadow.p-5 h2{
    background: linear-gradient(to right, #198754, #83BE26);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
    display: inline-block;
    font-weight: 700;
}
.card.shadow.p-5 h2 + p{
    color: #6E6E73;
    font-weight: 400;
}

input.form-control {
    box-shadow: inset 0.2rem 0.2rem 0.5rem #c8d0e7, inset -0.2rem -0.2rem 0.5rem #fff!important;
}

input.form-control:focus {
    border-color: #28a745;
    box-shadow: 0 0 5px rgba(40, 167, 69, 0.5);
}

button[disabled] {
    opacity: 0.6;
    cursor: not-allowed;
}
#loginForm {
	justify-content: center;
	align-items: center;
	display: flex;
	flex-direction: column;
}
#loginBtn{
    min-width: 130px;
}